PAMP - Bug #409

00000 00000 -000 000 00000 Counter View
04/20/2017 11:25 AM - Khaled Musa

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:

Category:

Sub-Category:
Step_Description:
Pre_Conditions:

Expected Result:

Closed
Normal
Salah Saad

Normal

00000 00000 - DO0 000 00000 counter

View

When clicking "0000 000", it should
brings a new window to enter a new
request.

Start date:

Due date:

% Done:
Estimated time:
Spent time:
Actual Result:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

04/20/2017

0%

0.00 hour

0.00 hour

QA

Description

In Counter view, when clicking "0000 000 in 00000 00000 - 000 000 00000 gives the same result as 0000000 000000 (video

attached)

History

#1 - 04/20/2017 11:38 AM - Salah Saad

- Status changed from Open to Feedback

#2 - 04/20/2017 11:40 AM - Khaled Musa
- Status changed from Feedback to Closed

Files

00000 00000 - 000 DO0 00000 mpa

09/02/2025

839 KB

04/20/2017

Khaled Musa

1/1
